@font-face {
    font-family: 'gen';
    src: url('../fonts/Geneva.eot');
    src: url('../fonts/Geneva.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Geneva.woff2') format('woff2'),
        url('../fonts/Geneva.woff') format('woff'),
        url('../fonts/Geneva.ttf') format('truetype'),
        url('../fonts/Geneva.svg#Geneva') format('svg');
    font-weight: normal;
    font-style: normal;
}
* {
	box-sizing:border-box;
}
body {
	width: 100%;
	height: 100%;
	color: #1E1E1E;
	font-family: gen;
}
html {
	width:100%;
	height:100%;
}
.clear {
	clear: both;
}
.trans, a, input[type="submit"], .cta-top-item {
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}
.fade {
	opacity: 1;
	transition: opacity 200ms ease-in-out 0s;
	-moz-transition: opacity 200ms ease-in-out 0s;
	-webkit-transition: opacity 200ms ease-in-out 0s;
	-ms-transition: opacity 200ms ease-in-out 0s;
	-o-transition: opacity 200ms ease-in-out 0s;
}
.center {
	text-align:center;	
}

.fade:hover {
  opacity: 0.7;
}
.grow {
    transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
}
.grow:hover {
    transform: scale(1.05);
} 
.end {
	margin-right: 0px !important;
}

.drop-shadow {
	-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.85);
}
.container {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.row {
	position: relative;
	width: 100%;
}

/* ---- .grid-item ---- */

.grid-sizer,
.grid-item {
  width: 30.68%;
}
.gutter-sizer { 
	width: 4%; 
}
.grid-item {
  float: left;
  margin-bottom:4%;
}

.grid-item img {
  display: block;
  max-width: 100%;
  height:auto;
}
.grid-item-details {
	margin-top:15px;
}
.grid-item-details p, .grid-item-details a {
	text-align:center;
	text-transform:uppercase;
	letter-spacing:0.15em;
	font-size:11px;
	text-decoration:none;
	color: #1E1E1E;
}
.grid-item-details a:hover {
	color:#BBB;
}

/* ---- Blocks ---- */
.content-w {
	padding-top:50px;
	width:95%;
	margin-left:auto;
	margin-right:auto;	
}
.grid {
	width:80%;
	float:right;
}
.content-left {
	float:left;
	width:18%;
}
.content-left img {
	max-width:100%;
	height:auto;
}
.gallery-content {
    width: 80%;
    float: right;
}
.item-gallery {
	margin-bottom:80px;
}
.land .item-gallery-img img {
	height:auto;
	display:block;
	width:100%;
	max-width: 1800px;
	display:block;	
}
.port .item-gallery-img img {
	height:auto;
	display:block;
	width:75%;
	max-width: 100%;
	display:block;
	margin-left:auto;
	margin-right:auto;	
}
.item-gallery-cont {
	margin-top:15px;
	text-align: left;
}
.item-gallery-cont h1 {
	font-size:12px;
	margin-bottom:10px;
	font-weight:300;
	letter-spacing:0.1em;
}
.item-gallery-cont p {
	line-height:7px;
	font-size:12px;
}
.menu {
	margin-top:10px;
}
.menu a {
	display: block;
	text-decoration: none;
	color: #666666;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 0.15em;
	margin-bottom: 10px;
}
.menu a:hover {
	color:#BBB;
}
.fix-nav {
	position:fixed;
	top:50px
}
.page-w h1 {
    font-size: 20px;
    margin-bottom: 10px;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 0.1em;	
}
.page-w p {
	margin-bottom:20px;
	line-height:28px;
}
.large-slider {
	position:fixed;
	height:100%;
	width:100%;
	background:rgb(0,0,0);
	z-index:99999;
	cursor: pointer;
}
.large-slider .large-slide {
	width:100%;
	height:100%;
	object-fit:cover;	
}
.large-sig {
	position:absolute;
	z-index:99999;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	-webkit-transform:translate(-50%,-50%);
	-o-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	-ms-transform:translate(-50%,-50%);
	max-width: 475px;
	width: 100%;
}